@font-face{
	font-family: 'HelveticaNeueLTStd-Lt';
	src: url('/dist/fonts/HelveticaNeueLTStd-Lt.svg#HelveticaNeueLTStd-Lt') format('svg'),
		 url('/dist/fonts/HelveticaNeueLTStd-Lt.ttf') format('truetype'),
		 url('/dist/fonts/HelveticaNeueLTStd-Lt.woff') format('woff'),
		 url('/dist/fonts/HelveticaNeueLTStd-Lt.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'HelveticaNeueLTStd-Bd';
	src: url('/dist/fonts/HelveticaNeueLTStd-Bd.svg#HelveticaNeueLTStd-Bd') format('svg'),
		 url('/dist/fonts/HelveticaNeueLTStd-Bd.ttf') format('truetype'),
		 url('/dist/fonts/HelveticaNeueLTStd-Bd.woff') format('woff'),
		 url('/dist/fonts/HelveticaNeueLTStd-Bd.woff2') format('woff2');
	font-weight: bold;
	font-style: normal;
}

@font-face {
  font-family: 'AlrightSans-Black';
  src: url('/dist/fonts/AlrightSans-Black.svg#AlrightSans-Black') format('svg'),
       url('/dist/fonts/AlrightSans-Black.ttf') format('truetype'),
       url('/dist/fonts/AlrightSans-Black.woff') format('woff'),
       url('/dist/fonts/AlrightSans-Black.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'AlrightSans-Regular';
	src: url('/dist/fonts/AlrightSans-Regular.svg#AlrightSans-Regular') format('svg'),
       url('/dist/fonts/AlrightSans-Regular.ttf') format('truetype'),
       url('/dist/fonts/AlrightSans-Regular.woff') format('woff'),
       url('/dist/fonts/AlrightSans-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'AlrightSans-Bold';
  src: url('/dist/fonts/AlrightSans-Bold.svg#AlrightSans-Bold') format('svg'),
       url('/dist/fonts/AlrightSans-Bold.ttf') format('truetype'),
       url('/dist/fonts/AlrightSans-Bold.woff') format('woff'),
       url('/dist/fonts/AlrightSans-Bold.woff2') format('woff2');
  font-weight: bold;
  font-style: normal;
}

@media(max-width: 767px){
	/* MOBILE */	
	
	#main #strategy-banner{
		
		width:100% !important;
		padding-top: 127.76% !important;
		position: relative !important;
	}
	
	#main #strategy-banner p{
		display: block;
		
	}

	
	
	#main .title{
		font-size: 9vw !important;
		line-height: 9vw;
		top: 30vw !important;
		right: 8vw;
	}
	
	#main #strategy-banner .tagline {
		font-size: 3.8vw;
		line-height: 4vw;
	}
	
	#main #page-3-background{
		width:100% !important;
		padding-top: 127.76% !important;
		position: relative;
	}
	#main #page-3-background #content{
		position: absolute;
		top:0;
		padding-top:25px !important;
	}
	
	#main #page-4-side-images img{
		width: 50%;
		display: inline;
	}
}

@media(min-width: 768px){
	
	#main div.split{
		height: 100%;
	}

	

	
}

@media(max-width: 991px){
	
	#main div.pddng, #main div.pddng-sm, #main div.pddng-md, #main div.pddng-lg{
		padding: 10px 0px 0;
	}
	
	#main .floating div.pddng, #main .floating div.pddng-sm, #main .floating div.pddng-md, #main .floating div.pddng-lg{
		padding: 10px 15px 0;
	}
	
	#main div.black-bg .background{
		background: rgba(0,0,0,1);
		color: #fff;
		height: 100%;
	}
	
	#main div.beige-bg .background{
		background: rgba(156,135,120,1);
		color: #fff;
		height: 100%;
	}
	
	#main div.purple-bg .background{
		background: rgba(122,113,146,1);
		color: #fff;
		height: 100%;
	}
	
	#main div.blue-bg .background{
		background: #6f91b5;
		color: #fff;
		height: 100%;
		background-clip: content-box;
	}
	
	#main #page-18-isde-top{
		height: inherit !important;
		min-height: inherit !important;
	}
}

@media(min-width: 992px){
	#main div.two-cols{
		column-count: 2;
	}
	
	#main div.split{
		margin-right: 15px;
	}
	
	#main div.pddng{
		padding: 10px 0px;
	}
	
	#main div.pddng-sm{
		padding: 25px 25px 10px;
	}
	#main div.pddng-md{
		padding: 40px;
	}
	#main div.pddng-lg{
		padding: 55px;
	}
	
	#main div.black-bg .background{
		background: rgba(0,0,0,.5) !important;
		color: #fff;
		min-height: 100%;
	}
	
	#main div.beige-bg .background{
		background: rgba(156,135,120,1) !important;
		color: #fff;
		min-height: 100%;
	}
	
	#main div.floating.beige-bg .background{
		background: rgba(156,135,120,.8) !important;
		color: #fff;
		min-height: 100%;
	}
	
	#main div.purple-bg .background{
		background: rgba(122,113,146,1);
		color: #fff;
		height: 100%;
	}
	
	#main div.blue-bg .background{
		background: #6f91b5;
		color: #fff;
		height: 100%;
		background-clip: content-box;
	}
	
	/*.background > p:first-child:before{
		content: "–";
		display: block;
		font-size: 5em;
		line-height: .8em;
	}*/
}

@media(min-width: 768px) and (max-width:991px){
	/* TABLET */
	
	#main #strategy-banner{
		
		background-size: cover;
		width:720px;
		height: 919px;
		position: relative !important;
	}
	
	#main #page-3-background{
		min-height: 919px;
	}
	
	#main .title{
		font-size: 75px !important;
		line-height: 70px;
		top: 240px !important;
		right: 60px;
	}
	
	#main #strategy-banner .tagline {
		font-size: 32px;
		line-height: 35px;
	}
	
}
@media(min-width: 992px) and (max-width:1199px){
	/* MEDIUM */
	
	#main #strategy-banner{
		
		width: 938px;
		height: 1198px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main .title{
		font-size: 95px !important;
		line-height: 85px;
		top: 310px !important;
		right: 80px;
	}
	
	#main #strategy-banner .tagline {
		font-size: 40px;
		line-height: 45px;
	}
	
	#main #page-3-background{
		min-height: 1198px;
	}
	
	#main #page-8-earth-sun, #main #page-8-earth-sun div{
		min-height: 354px;
	}
	
	#main #page-12-travailleurs, #main #page-12-travailleurs > div{
		min-height: 514px;
	}
	
	#main #page-13-telesat, #main #page-13-telesat div{
		min-height: 556px;
	}
	
	#main #page-16-terre-satellites, #main #page-16-terre-satellites div{
		min-height: 675px;
	}
	
	#main #page-19-cubesat, #main #page-19-cubesat div{
		min-height: 596px;
	}
}

@media(min-width: 1200px){
	/* LARGE */
	
	#main #strategy-banner{
		
		height: 1454px;
		width: 1138px;
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	
	#main .title{
		font-size: 110px !important;
		line-height: 100px;
		top: 425px !important;
		right: 115px;
	}
	
	#main #strategy-banner .tagline {
		font-size: 46px;
		line-height: 50px;
	}
	
	#main #page-3-background{
		min-height: 1454px;
	}
	
	#main #page-8-earth-sun, #main #page-8-earth-sun div{
		min-height: 430px;
	}
	
	#main #page-12-travailleurs, #main #page-12-travailleurs > div{
		min-height: 514px;
	}
	
	#main #page-13-telesat, #main #page-13-telesat div{
		min-height: 645px;
	}
	
	#main #page-16-terre-satellites, #main #page-16-terre-satellites div{
		min-height: 723px;
	}
	
	#main #page-19-cubesat, #main #page-19-cubesat div{
		min-height: 723px;
	}
	
}

div#main {
	font-family: "HelveticaNeueLTStd-Lt";
	font-weight: normal;
	font-style: normal;
	color: #000;
}

#main h2, #main h3, #main h4{
	font-family: "HelveticaNeueLTStd-Bd";
	font-weight: bold;
	font-style: normal;
	color: #667b8e;
}

#main h2{
	font-family: "AlrightSans-Black";
	font-size: 2.5em;
}

#main h3{
	font-family: "AlrightSans-Regular";
	text-transform: uppercase;
}

#main h3 .item-number{
	display: block;
	float:left;
	margin-top: -14px;
	padding-right: 10px;
	font-size: 3em;
}

#main p.intro{
	color: #667b8e !important;
}



#main #strategy-banner{
	
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-1-cover-mars-moon.jpg) no-repeat;
	background-size: contain;
}


#main #strategy-banner .title {
	position: absolute;
	color: #fff;
	text-align: right;
	float: right;
	padding: 5px 0;
}





#main .ss-fra > .title .word {
	text-transform: uppercase;
	font-family: "HelveticaNeueLTStd-Bd";
	font-weight: bold;
  	font-style: normal;
}

#main #strategy-banner .tagline {
	font-family: "HelveticaNeueLTStd-Lt";
	font-weight: normal;
	font-style: normal;
}

#main #page-3-background{
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-3-space-earth.jpg) no-repeat;
	background-size: contain;
}

#main .black-bg div.outer{
	background: #000;
	display: table-cell;
}

#main .black-bg, #main .blue-bg, #main .beige-bg, #main .purple-bg{
	color: #fff;
}

#main .blue-bg div.outer{
	background: #6f91b5;
	display: table-cell;
}


#main #page-8-earth-sun{
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-8-earth-sun.jpg) no-repeat; 
	background-size: cover;
}

#main #page-8-canada-map{
	background: #6f91b5 url(/images/publications/strategie-spatiale-pour-le-canada/page-8-canada-map.jpg) no-repeat; 
	background-size: cover;
	background-position: center;
}

#main #page-12-travailleurs{
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-12-travailleurs.jpg) no-repeat; 
	background-size: cover;
}

#main #page-13-telesat{
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-13-telesat.jpg) no-repeat; 
	background-size: cover;
}

#main #page-16-terre-satellites{
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-16-terre-satellites.jpg) no-repeat; 
	background-size: cover;
}
#main #pa ge-17-rcm{
	background: #6f91b5 url(/images/publications/strategie-spatiale-pour-le-canada/page-17-rcm.jpg) no-repeat; 
	background-size: contain;
}

#main #page-18-isde{
	background: rgb(156,135,120) url(/images/publications/strategie-spatiale-pour-le-canada/page-18-isde.jpg) no-repeat; 
	background-size: cover;
}

#main #page-19-cubesat{
	background: #000 url(/images/publications/strategie-spatiale-pour-le-canada/page-19-cubesat.jpg) no-repeat; 
	background-size: contain;
}